Bug 5951 - [FR] provide /usr/lib/hotplug/firmware
: [FR] provide /usr/lib/hotplug/firmware
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-25 17:02 by
Modified: 2005-08-30 02:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-25 17:02:03
hotplug package should provide /usr/lib/hotplug/firmware directory for firmware
not critical to system boot process until /usr becomes available.

asking for alsa-firmware package (~3Mb of soundcard fw).
------- Comment #1 From 2005-05-12 10:34:51 -------
fixed (alt11)
------- Comment #2 From 2005-08-30 02:24:14 -------
closing
------- Comment #3 From 2005-08-30 02:35:36 -------
closing